## python-grpcio-status 1.64.1

=== debian/changelog ===
python-grpcio-status (1.64.1-1) unstable; urgency=medium

  * Updated to new upstream version 1.64.1.
  * Converted python3-grpcio-status.install to python3-grpcio-status.docs.
  * d/control: tidy with wrap-and-sort.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Fri, 07 Jun 2024 01:30:00 +0000

python-grpcio-status (1.64.0-1) unstable; urgency=medium

  * Updated to new upstream version 1.64.0.
  * d/watch: updated upstream URL.
  * d/copyright: updated source URL.
  * d/control: updated homepage URL + bumped Standards-Version
    to 4.7.0.
  * d/upstream/metadata: Added documentation URL and removed
    outdated repository URLs.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 23 May 2024 01:45:00 +0000

python-grpcio-status (1.62.1-2) unstable; urgency=medium

  * Source-only upload.
  * d/control: updated Vcs URLs.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 12 May 2024 02:00:00 +0000

python-grpcio-status (1.62.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1068212)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Mon, 01 Apr 2024 18:30:00 +0000
