=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=grpcio-status

%:
	dh $@ --buildsystem=pybuild
