## python-grpcio-status 1.65.4

=== debian/changelog ===
python-grpcio-status (1.65.4-1) unstable; urgency=medium

  * New upstream version 1.65.4.
  * d/control: Remove transitional package python3-grpcio-status.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 02 Aug 2024 19:20:00 +0000

python-grpcio-status (1.65.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 20 Jul 2024 12:30:00 +0000

python-grpcio-status (1.65.1-1) unstable; urgency=medium

  * New upstream version 1.65.1.
  * d/control: Include transitional package to rename binary
    python3-grpcio-status to python3-grpc-status + update
    uploaders email ID.
  * d/rules: revise pybuild name to grpc_status.
  * Rename d/python3-grpcio-status.docs to d/python3-grpc-status.docs.
  * Add d/source/options to diff-ignore egg-info.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 19 Jul 2024 23:00:00 +0000
