=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-grpcio-status
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Yogeswaran Umasankar <kd8mbd@gmail.com>,
+ Yogeswaran Umasankar <yogu@debian.org>,
 Homepage: https://grpc.io
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-grpcio-status.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-grpcio-status
@@ -19,7 +19,7 @@
 Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 
-Package: python3-grpcio-status
+Package: python3-grpc-status
 Architecture: all
 Depends:
  ${misc:Depends},
