## python-grpcio-status 1.67.0

=== debian/changelog ===
python-grpcio-status (1.67.0-1) unstable; urgency=medium

  * New upstream version 1.67.0.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 21 Oct 2024 17:26:48 +0000

python-grpcio-status (1.66.2-1) unstable; urgency=medium

  * New upstream version 1.66.2.
  * d/copyright: update the year for * copyright.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 30 Sep 2024 03:31:03 +0000

python-grpcio-status (1.66.1-1) unstable; urgency=medium

  * New upstream version 1.66.1.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 02 Sep 2024 05:10:00 +0000

python-grpcio-status (1.66.0-1) unstable; urgency=medium

  * New upstream version 1.66.0.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 24 Aug 2024 03:40:00 +0000

python-grpcio-status (1.65.5-1) unstable; urgency=medium

  * New upstream version 1.65.5.
  * d/copyright: update email ID in debian/* copyright.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 19 Aug 2024 03:40:00 +0000
