## python-grpcio-status 1.70.0

=== debian/changelog ===
python-grpcio-status (1.70.0-1) unstable; urgency=medium

  * New upstream version 1.70.0.
  * Add d/salsa-ci.yml.
  * d/copyright: update debian/* copyright year.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 19 Feb 2025 16:11:12 +0000
