=== debian/watch ===
version=4
opts=uversionmangle=s/(a|b|c|rc)/~$1/ \
https://pypi.debian.net/grpcio-status/grpcio[-_]status-(\d+\.\d+\.\d+)\.tar\.(?:gz|bz2|xz)
