## python-grpcio-status 1.71.0

=== debian/changelog ===
python-grpcio-status (1.71.0-1) unstable; urgency=medium

  * New upstream version 1.71.0.
  * d/control: bump Standards-Version to 4.7.2.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 28 Mar 2025 21:14:12 +0000
