=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-protobuf,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-grpc-status
