## python-grpcio-status 1.75.1

=== debian/changelog ===
python-grpcio-status (1.75.1-1) unstable; urgency=medium

  * New upstream version 1.75.1.
  * d/watch: bump to version 5 format.
  * d/control: remove Rules-Requires-Root.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 11 Oct 2025 17:05:04 +0000
