=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=grpc_status

%:
	dh $@ --buildsystem=pybuild
