=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-grpcio,
  python3-protobuf,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
