=== debian/watch ===
Version: 5
Uversion-Mangle: s/(a|b|c|rc)/~$1/
Source: https://pypi.debian.net/grpcio-status/
Matching-Pattern: grpcio[-_]status-@STABLE_VERSION@@ARCHIVE_EXT@
