## python-grpcio-status 1.78.0

=== debian/changelog ===
python-grpcio-status (1.78.0-1) unstable; urgency=medium

  * New upstream version 1.78.0.
  * d/control:
    - Add pybuild-plugin-pyproject to build-deps.
    - Bump Standards-Version to 4.7.3.
    - Remove Priority.
  * d/rules: override dh_python3 to remove leftovers.
  * d/copyright: update debian/* copyright year.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 13 Feb 2026 19:30:11 +0000
