=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-grpcio-status.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-grpcio-status
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-googleapis-common-protos,
  python3-grpcio,
  python3-protobuf,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-grpc-status
