## python-grpcio-status 1.78.1

=== debian/changelog ===
python-grpcio-status (1.78.1-1) unstable; urgency=medium

  * New upstream version 1.78.1.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 25 Feb 2026 02:57:37 +0000
