=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,12 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+override_dh_python3:
+	dh_python3
+	# remove leftovers after dh_python3 has moved files
+	rm -rf debian/python3-grpc-status/usr/lib/python3.[0-9]*/dist-packages
+	rm -rf debian/python3-grpc-status/usr/lib/python3/dist-packages/build
+	# remove empty leftover versioned python dirs
+	rmdir --ignore-fail-on-non-empty debian/python3-grpc-status/usr/lib/python3.[0-9]*/dist-packages 2>/dev/null || true
+	rmdir --ignore-fail-on-non-empty debian/python3-grpc-status/usr/lib/python3.[0-9]* 2>/dev/null || true
